.modal-header {
  border-bottom: none!important;
  padding-bottom: 0 !important;
}

.modal-body {
  padding-top: 0!important;
}

.popup {
  max-width: 500px;

  &-header {
    text-align: center;

    img {
      display: inline-block;
      vertical-align: middle;
    }

    h2 {
      padding: 20px 0;
      font-family: Montserrat-Medium;
      font-size: 24px;
      line-height: 1.5;
    }
  }

  .btn-submit {
    margin-top: 30px;
  }

  input {
    padding: 10px;
    outline: none;
    font-size: 16px;
    -webkit-appearance: none;
  }
}
